@charset "shift_jis";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700');
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.0.0/dist/css/yakuhanjp_s.min.css');

/* ========== ========== ==========
	共通
========== ========== ========== */

#saiji_wrap,
#saiji_wrap *, 
#saiji_wrap *:before, 
#saiji_wrap *:after {
	box-sizing: border-box;
}

#saiji_wrap h1, #saiji_wrap h2, 
#saiji_wrap h3, #saiji_wrap h4,
#saiji_wrap h5, #saiji_wrap h6,
#saiji_wrap p {
	margin: 0;
	padding: 0;
}

#saiji_wrap, #saiji_wrap * {
    color: #222222;
	font-family: YakuHanJPs, 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.5;
}

#saiji_wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#saiji_wrap img {
	width: 100%;
	height: auto;
	border: 0;
	vertical-align: bottom;
}

#saiji_wrap a,
#saiji_wrap a:hover {
    color: #4d4d4d;
    text-decoration: none;
	transition: 0.2s;
}

#saiji_wrap a:hover {
	opacity: 0.5;
}

#saiji_wrap strong {
	font-size: inherit;
	font-weight: bold;
}

#saiji_wrap span {
	display: inline-block;
    color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.float_box { width: 100%; }
.fl { float: left; }
.fr { float: right; }

.clear { 
	clear: both;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ---------- ---------- ---------- */

.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }

html, body {
    margin: 0;
    padding: 0;
}


.br-sp {
    display: none;
}



@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main .item__list .item_1c {
	width: 100%;
	margin-right: 0;
	}
	  .br-sp {
        display: block;
    }
}



/* ========== ========== ==========
	#saiji_wrap
========== ========== ========== */

#saiji_wrap {
    min-height: 100vh;
    padding-bottom: 4.75em;
    box-sizing: border-box;
    position: relative;
}



/* ========== ========== ==========
	#saiji_head
========== ========== ========== */

#saiji_wrap #saiji_head {
    background-color: #46ab34;
}
#saiji_wrap #saiji_head_inner {
    width: 100%;
	display:flex;
	max-width: 1000px;
    margin: 0 auto;
    padding: 1.5em;
}
#saiji_wrap #saiji_head_inner .logo {
    width: 8em;
    height: auto;
}
#saiji_wrap #saiji_head_inner .language_btn {
	margin-left:auto;
	margin-right:0;
	}
@media only screen and (min-width: 1001px) {
    #saiji_wrap #saiji_head_inner {
        padding: 1.5em 0;
    }
}



/* ========== ========== ==========
	#saiji_pankuzu
========== ========== ========== */

#saiji_wrap #saiji_body #saiji_pankuzu {
    /* margin-bottom: 4em; */
    background-color: #eeeeee;
}
#saiji_wrap #saiji_body #saiji_pankuzu_inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
	padding: 1em 1.5em;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
#saiji_wrap #saiji_body #saiji_pankuzu_inner .list {
    display: table;
}
#saiji_wrap #saiji_body #saiji_pankuzu_inner .list li {
    display: table-cell;
    white-space: nowrap;
}
#saiji_wrap #saiji_body #saiji_pankuzu_inner .list li:after {
    content: ">";
    margin: 0 0.5em;
}
#saiji_wrap #saiji_body #saiji_pankuzu_inner .list li:last-child:after {
    content: "";
}
@media only screen and (min-width: 1001px) {
    #saiji_wrap #saiji_body #saiji_pankuzu_inner {
    	padding: 1em 0;
    }
}



/* ========== ========== ==========
	#saiji_main
========== ========== ========== */

#saiji_wrap #saiji_body #saiji_main .content {
	/*padding: 4em 2em;*/
	padding:1em;
	background-color: #f0fee6;
}
#saiji_wrap #saiji_body #saiji_main .content:nth-child(2n+1) {
	background-color: #fff;
}
#saiji_wrap #saiji_body #saiji_main .content__inner {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding:1em;
}
#saiji_wrap #saiji_body #saiji_main .content__inner h3.ttl {
	color: #46ab34;
	/*font-family: 'Kaisei Opti', serif;*/
	font-size: 2em;
	text-align: center;
	margin-bottom:1em;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main .content__inner h3.ttl .sub {
	display: block;
	font-size:0.8em;
}
#saiji_wrap #saiji_body #saiji_main .content__inner h3.ttl .t_b_red {
	padding: 0em 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 0.7em;
	margin-top:0.5em;
	margin-right:0.3em;
}


#saiji_wrap #saiji_body #saiji_main #content04 .content__inner h3.ttl .sub {
	margin-top: 0;
}
#saiji_wrap #saiji_body #saiji_main .content__inner h4.ttl {
	margin: 2em 0em;
	color: #46ab34;
	/*font-family: 'Kaisei Opti', serif;*/
	font-size: 1.3em;
	text-align:center;
	border-bottom:dotted 2px #666;
	padding-bottom:0.5em;
}
#saiji_wrap #saiji_body #saiji_main .content__inner h4.ttl .sub {
	display: inline-block;
	font-size: 0.75em;
}
@media only screen and (min-width: 481px) {
	#saiji_wrap #saiji_body #saiji_main, #saiji_wrap #saiji_body #saiji_main * {
		font-size: 3vw;
	}
}
@media only screen and (min-width: 961px) {
	#saiji_wrap #saiji_body #saiji_main, #saiji_wrap #saiji_body #saiji_main * {
		font-size: 18px;
	}
}


/* ========== ========== ==========
	#slideshow_inner
========== ========== ========== */

#saiji_wrap #saiji_body #saiji_main #slideshow_inner {
	/*width:100%;
	height:auto;
	text-align: center;
	position: relative;
	background-color:#f9f3f3;*/
	display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  text-align: center;
  background-color:#f0fee6;
}


#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow {
   position: relative;
   width:  960px; /* 画像の横幅に合わせて記述 */
   height: 1196px;
   text-align:center;
   margin:0 auto;
   /*height: aut; /* 画像の高さに合わせて記述 */
}
#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
   /*border-radius: 0 0 20% 20%;*/
}
#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow img.last-active {
   z-index: 9;
}

@media only screen and (max-width: 960px) {
	#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   height: 1196px;
   text-align:center;
   margin:0 auto;
   height: aut; /* 画像の高さに合わせて記述 */
}
}


@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   height: 510px;
   text-align:center;
   margin:0 auto;
   height: aut; /* 画像の高さに合わせて記述 */
}
}

/*@media only screen and (max-width: 480px) {
	#saiji_wrap #saiji_body #saiji_main #slideshow_inner .slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   /*height: 598px;
   text-align:center;
   margin:0 auto;
   height: aut; /* 画像の高さに合わせて記述 */
/*}
}


/* ========== ========== ==========
	#slideshow_inner_02
========== ========== ========== */

#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 {
	/*width:100%;
	height:auto;
	text-align: center;
	position: relative;
	background-color:#f9f3f3;*/
	display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  text-align: center;
  background-color:#f0fee6;
}


#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow {
   position: relative;
   width:  960px; /* 画像の横幅に合わせて記述 */
   height: 1698px;
   text-align:center;
   margin:0 auto;
   /*height: aut; /* 画像の高さに合わせて記述 */
}
#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
   /*border-radius: 0 0 20% 20%;*/
}
#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow img.last-active {
   z-index: 9;
}

@media only screen and (max-width: 960px) {
	#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   height: 1698px;
   text-align:center;
   margin:0 auto;
   height: aut; /* 画像の高さに合わせて記述 */
}
}


@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   height: 850px;
   text-align:center;
   margin:0 auto;
   height: aut; /* 画像の高さに合わせて記述 */
}
}

/*@media only screen and (max-width: 480px) {
	#saiji_wrap #saiji_body #saiji_main #slideshow_inner_02 .slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   /*height: 598px;
   text-align:center;
   margin:0 auto;
   height: aut; /* 画像の高さに合わせて記述 */
/*}
}



/* ========== ========== ==========
	#saiji_main_head
========== ========== ========== */

#saiji_wrap #saiji_body #saiji_main #saiji_main_head {
	width: 100%;
	/*padding: 4em 2em;*/
	/*padding:1em;*/
	text-align: center;
	position: relative;
	/*margin-bottom:4em;*/
	background-color:#f0fee6;
	padding-bottom:4em;
}
/*#saiji_wrap #saiji_body #saiji_main #saiji_main_head::before {
	content: "";
	width: 100%;
	height: 100vh;
	background-image: url("../images/bg_head.jpg");
	background-color:#fff;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .ttl__wrap h2.ttl {
	width: 100%;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .lede {
	margin-top: 1em;
	font-weight:600;
	font-size:2.5em;
	padding:0 1em;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .lede_s {
	font-weight: 400;
	padding:0 1em;
	font-size:1.1em;
	margin:2em 0;
	line-height:2.0;
}*/


#saiji_wrap #saiji_body #saiji_main #saiji_main_head .info__wrap{
	width:100%;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .info__wrap .txt_info {
	text-align:center;
	margin-bottom:2em;
	font-size:0.9em;
	line-height:1.8;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .txt_info2 {
	width:100%;
	border:solid 1px #999;
	padding:1em;
	margin-top:1em;
	border-radius: 10px;
	background-color:#fdfafc;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .txt_info2 .ttl {
	margin-bottom:0.5em;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .txt_info2 .txt_info {
	text-align:center;
	font-size:1em;
	line-height:1.8;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: 2em;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .img_online {
	display: flex;
	width:100%;
	text-align:center;
	margin: auto;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .ttl {
	font-size:1.2em;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item {
	display: block;
	/*width: 32%;*/
	width:49%;
	margin-right: 1.5%;
	/*border: 1px solid #cda5c3;*/
	border: 1px solid #999;
	/*border-radius: 0.5em;*/
	overflow: hidden;
	margin-top: 1em;
	background-color:#46ab34;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:nth-child(2n) {
	margin-right: 0;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:nth-child(n+3)  {
	margin-top: 1em;
}

.btn__wrap .btn__single {
	margin: 2em 0;
}
.btn__wrap .btn__single .item_00 {
	display: block;
	/*width: 32%;*/
	width:100%;
	margin-right: 1.5%;
	/*border: 1px solid #cda5c3;*/
	border: 1px solid #999;
	/*border-radius: 0.5em;*/
	overflow: hidden;
	margin-top: 1em;
	background-color:#46ab34;
}

.btn__wrap .btn__single .item_w00 {
	display: block;
	/*width: 32%;*/
	width:100%;
	margin-right: 1.5%;
	/*border: 1px solid #cda5c3;*/
	/*border-radius: 0.5em;*/
	overflow: hidden;
	margin-top: 1em;
}

/*#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:nth-child(4) {
	width: 100%;
	margin-top: 1em;
}*/
/*#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list:nth-child(2) .item:nth-child(n+3) {
	width: 48%;
	margin-top: 1em;
}*/
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:hover {
	border: 1px solid #44a438;
	opacity: 0.5;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item .ttl {
	padding: 1em;
	color: #fff;
	text-align: center;
	transition: 0.2s;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item .ttl .sub {
	display: block;
	font-size: 0.75em;
	font-weight:500;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:hover .ttl {
	color: #ced2da;
	transition: 0.2s;
}




#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_01 {
	display: block;
	/*width: 32%;*/
	width:49%;
	margin-right: 1.5%;
	border: 1px solid #cda5c3;
	/*border-radius: 0.5em;*/
	overflow: hidden;
	margin-top: 1em;
	background-color:#fdfafc;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_01 .ttl {
	padding: 1em;
	color: #b76082;
	text-align: center;
	transition: 0.2s;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_01 .ttl .sub {
	display: block;
	font-size: 0.9em;
	font-weight:500;
	color: #b76082;
}

#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03 {
	display: block;
	width: 32.8%;
	margin-right: 0.8%;
	border: 1px solid #46ab34;
	/*border-radius: 0.5em;*/
	overflow: hidden;
	margin-top: 0.5em;
	background-color:#fff;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:nth-child(3n) {
	margin-right: 0;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:nth-child(n+4)  {
	margin-top: 1em;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:hover {
	border: 1px solid #ced2da;
	opacity: 1;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03 .ttl {
	padding: 1em;
	color: #46ab34;
	text-align: center;
	transition: 0.2s;
	font-weight:600;
	font-size:1em;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03 .ttl .sub {
	display: block;
	font-size: 0.75em;
	font-weight:500;
}
#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:hover .ttl {
	color: #ced2da;
	transition: 0.2s;
}

@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .lede {
	margin-top: 1em;
	font-weight:600;
	font-size:1.5em;
	padding:0 1em;
}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .lede_s {
	font-weight: 400;
	font-size:1.2em;
	padding:0 1em;
	text-align:left;
}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .info__wrap .txt_info {
	text-align:left;
	margin-bottom:2em;
	font-size:0.9em;
	line-height:1.5;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .txt_info2 .txt_info {
	text-align:left;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item {
		width: 49%;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:nth-child(3n) {
		margin-right:2%;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:nth-child(2n)  {
		margin-right: 0;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item:nth-child(n+3) {
	margin-top: 0.5em;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03 {
	width: 49%;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:nth-child(3n) {
		margin-right:1%;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:nth-child(2n) {
	margin-right: 1%;
	}
	#saiji_wrap #saiji_body #saiji_main #saiji_main_head .btn__wrap .btn__list .item_03:nth-child(n+3)  {
	margin-top: 0.5em;
	}
}

.item__list .txt_ttl_fukui{
	margin-right: 0.5em;
    padding: 0 1em;
	background-color:#f55981;
    color:#fff !important;
	font-size:0.8em !important;
}

.item__list .txt_ttl_toyama{
	margin-right: 0.5em;
    padding: 0 1em;
	background-color:#0e75bf;
    color:#fff !important;
	font-size:0.8em !important;
}
.item__list .txt_ttl_ishikawa{
	margin-right: 0.5em;
    padding: 0 1em;
	background-color:#ae6926;
	color:#fff !important;
	font-size:0.8em !important;
}

.item__list .txt_ttl_nigata{
	margin-right: 0.5em;
    padding: 0 1em;
	background-color:#239774;
   color:#fff !important;
	font-size:0.8em !important;
}

/* ========== ========== ==========
	Eatin Information
========== ========== ========== */

.c-eatin-info {
	padding: 2em;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	background-color: #ffffff;
	gap: 2em;
}
.c-eatin-info__img {
	max-width: 5em;
}
.c-eatin-info__txt {
	font-weight: bold;
}



/* ========== ========== ==========
	#item__list 1カラム
========== ========== ========== */


#saiji_wrap #saiji_body #saiji_main .item__list {
	display: flex;
	flex-wrap: wrap;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 {
	width: 100;
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #222222;
	overflow: hidden;
	border: 1px solid #999;
	margin-bottom:1.5em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1:nth-child(2n) {
	margin-right: 0;
}
/*#saiji_wrap #saiji_body #saiji_main .item__list .item:nth-child(n+3) {
	margin-top: 3em;
}*/
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .img {
	margin-bottom:0em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .area {
	padding:1em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .area .ttl {
	margin-top: 0.5em;
	font-weight: bold;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .b_red {
	padding: 0em 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .b_red2 {
	padding: 0em 0.5em;
	background-color: #c90009;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}


#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .t_red {
	color: #ef001e;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .b_blue {
	padding: 0em 0.5em;
	background-color: #00C;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .b_green {
	padding: 0em 0.5em;
	background-color: #009143;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .b_ore {
	padding: 0em 0.5em;
	background-color: #fb6a0a;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .u_no {
	padding: 0em 0.6em;
	background-color: #fff;
	border:solid 1px #333;
	color: #000;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
	border-radius: 0.2em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .area .ttl > span {
	font-weight:normal;
	font-size:0.9em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .ttl .limit {
	color:#e5007c;
	font-size:0.9em;
	font-weight: normal;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .c_info {
	margin-top: 0.5em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .price {
	text-align:right;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .price .limit {
	color:#e5007c;
	font-size:0.9em;
	font-weight: normal;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .price .limit_c {
	color:#ef001e;
	font-size:0.9em;
	font-weight: normal;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .c_coment {
	color:#F00;
	text-align:right;
	font-size:0.8em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .c_coment_left {
	margin-top: 0.5em;
	color:#F00;
	text-align:left;
	font-size:0.8em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .c_coment_left_0 {
	text-align:left;
	font-size:0.8em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_1 .s_info {
	margin-top:0.5em;
	font-size:1em !important;
}

/*#saiji_wrap #saiji_body #saiji_main #content01 .other_shop{
	width:99%;
	border:solid 1px #cc121e;
	padding:1em;
	border-radius: 0.5em;
	margin-bottom:2em;
}

#saiji_wrap #saiji_body #saiji_main #content01 .other_shop .ttl{
	background-color:#cc121e;
	padding:0.5em;
	color:#FFF;
	margin-bottom:1em;
}*/




@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main .item__list .item_1 {
	width: 100%;
	margin-right: 0;
	}
}





/* ========== ========== ==========
	#item__list 2カラム
========== ========== ========== */


#saiji_wrap #saiji_body #saiji_main .item__list {
	display: flex;
	flex-wrap: wrap;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item {
	width: 49%;
	margin-right: 2%;
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #222222;
	overflow: hidden;
	border: 1px solid #999;
	margin-bottom:1.5em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item:nth-child(2n) {
	margin-right: 0;
}
/*#saiji_wrap #saiji_body #saiji_main .item__list .item:nth-child(n+3) {
	margin-top: 3em;
}*/
#saiji_wrap #saiji_body #saiji_main .item__list .item .img {
	margin-bottom:0em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .area {
	padding:1em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .area .ttl {
	margin-top: 0.5em;
	font-weight: bold;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .b_red {
	padding: 0em 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .b_red2 {
	padding: 0em 0.5em;
	background-color: #c90009;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}


#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .t_red {
	color: #ef001e;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .b_blue {
	padding: 0em 0.5em;
	background-color: #00C;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .b_green {
	padding: 0em 0.5em;
	background-color: #009143;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .b_ore {
	padding: 0em 0.5em;
	background-color: #fb6a0a;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .u_no {
	padding: 0em 0.6em;
	background-color: #fff;
	border:solid 1px #333;
	color: #000;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
	border-radius: 0.2em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .area .ttl > span {
	font-weight:normal;
	font-size:0.9em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .ttl .limit {
	color:#e5007c;
	font-size:0.9em;
	font-weight: normal;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item .c_info {
	margin-top: 0.5em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .price {
	text-align:right;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .price .limit {
	color:#e5007c;
	font-size:0.9em;
	font-weight: normal;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .price .limit_c {
	color:#ef001e;
	font-size:0.9em;
	font-weight: normal;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .c_coment {
	color:#F00;
	text-align:right;
	font-size:0.8em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .c_coment_left {
	margin-top: 0.5em;
	color:#F00;
	text-align:left;
	font-size:0.8em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item .c_coment_left_0 {
	text-align:left;
	font-size:0.8em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item .s_info {
	margin-top:0.5em;
	font-size:0.8em !important;
}

/*#saiji_wrap #saiji_body #saiji_main #content01 .other_shop{
	width:99%;
	border:solid 1px #cc121e;
	padding:1em;
	border-radius: 0.5em;
	margin-bottom:2em;
}

#saiji_wrap #saiji_body #saiji_main #content01 .other_shop .ttl{
	background-color:#cc121e;
	padding:0.5em;
	color:#FFF;
	margin-bottom:1em;
}*/




@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main .item__list .item {
	width: 100%;
	margin-right: 0;
	}
}






/* ========== ========== ==========
	#item__list 3カラム
========== ========== ========== */


#saiji_wrap #saiji_body #saiji_main .item__list {
	display: flex;
	flex-wrap: wrap;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c {
	width: 32.8%;
	margin-right: 0.8%;
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #222222;
	overflow: hidden;
	border: 1px solid #999;
	margin-bottom:1.5em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c:nth-child(3n) {
	margin-right: 0;
}
/*#saiji_wrap #saiji_body #saiji_main .item__list .item:nth-child(n+3) {
	margin-top: 3em;
}*/
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .img {
	margin-bottom:0em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .area {
	padding:1em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .area .ttl {
	margin-top: 0.5em;
	font-weight: bold;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .ttl .b_red {
	padding: 0em 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .ttl .u_no {
	padding: 0em 0.6em;
	background-color: #fff;
	border:solid 1px #333;
	color: #000;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
	border-radius: 0.2em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .area .ttl > span {
	font-weight:normal;
	font-size:0.9em;
}

#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .c_info {
	margin-top: 0.5em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .price {
	text-align:right;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .price .limit {
	color:#C36;
	font-size:0.9em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .c_coment {
	color:#F00;
	text-align:right;
	font-size:0.8em;
}
#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .c_coment_left {
	color:#F00;
	text-align:lett;
	font-size:0.8em;
}


#saiji_wrap #saiji_body #saiji_main .item__list .item_3c .s_info {
	margin-top:0.5em;
	font-size:0.8em !important;
}

/*#saiji_wrap #saiji_body #saiji_main #content01 .other_shop{
	width:99%;
	border:solid 1px #cc121e;
	padding:1em;
	border-radius: 0.5em;
	margin-bottom:2em;
}

#saiji_wrap #saiji_body #saiji_main #content01 .other_shop .ttl{
	background-color:#cc121e;
	padding:0.5em;
	color:#FFF;
	margin-bottom:1em;
}*/




@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main .item__list .item_3c {
	width: 100%;
	margin-right: 0;
	}
}




/* ========== ========== ==========
	#content07
========== ========== ========== */


#saiji_wrap #saiji_body #saiji_main #content07 .item__list {
	display: flex;
	flex-wrap: wrap;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item {
	width: 48%;
	margin-right: 3%;
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #222222;
	overflow: hidden;
	border: 1px solid #062865;
	margin-bottom:2em;
	padding:1em;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item:nth-child(2n) {
	margin-right: 0;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item:nth-child(n+3) {
	margin-top: 1em;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item .img {
	margin-bottom:1em;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item .ttl {
	margin-top: 0.5em;
	font-weight: bold;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item .c_info {
	margin-top: 1em;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item .price {
	margin-top:0.5em;
	text-align:right;
	font-weight:600;
}
#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item .limit > span {
	padding: 0 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 0.9em;
	margin-top:0.5em;
	margin-right:0.3em;
}

#saiji_wrap #saiji_body #saiji_main #content07 .other_shop{
	width:99%;
	border:solid 1px #cc121e;
	padding:1em;
	border-radius: 0.5em;
	margin-bottom:2em;
	background-color:#FFF;
}

#saiji_wrap #saiji_body #saiji_main #content07 .other_shop .ttl{
	background-color:#cc121e;
	padding:0.5em;
	color:#FFF;
	margin-bottom:1em;
}
#saiji_wrap #saiji_body #saiji_main #content07 .other_rep{
	width:99%;
	border:solid 1px #044889;
	padding:1em;
	border-radius: 0.5em;
	margin-bottom:2em;
	background-color:#FFF;
}

#saiji_wrap #saiji_body #saiji_main #content07 .other_rep .ttl{
	background-color:#044889;
	padding:0.5em;
	color:#FFF;
	margin-bottom:1em;
}
@media only screen and (max-width: 680px) {
	#saiji_wrap #saiji_body #saiji_main #content07 .item__list .item {
	width: 100%;
	}
}

/* ========== ========== ==========
	#content08
========== ========== ========== */
#saiji_wrap #saiji_body #saiji_main #content08 .content__inner .lede {
	font-size: 1.2em;
	margin-bottom:1em;
}

#saiji_wrap #saiji_body #saiji_main #content08 .c_item {
	margin:1em;
	text-align:center;
	
}

#saiji_wrap #saiji_body #saiji_main #content08 .c_item > span {
	padding: 0 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 1em;
	margin-top:1em;
	margin-right:1em;
}
#saiji_wrap #saiji_body #saiji_main #content08 .coment {
	margin:1em;
	text-align:center;
	margin:2em 0;
}



/* ========== ========== ==========
	#content09
========== ========== ========== */
#saiji_wrap #saiji_body #saiji_main #content09 .ttl {
	color:#000;
}

#saiji_wrap #saiji_body #saiji_main #content09 .content__inner .lede {
	font-size: 1.2em;
	margin-bottom:1em;
}

#saiji_wrap #saiji_body #saiji_main #content09 .c_item {
	margin:1em;
	text-align:center;
	
}

#saiji_wrap #saiji_body #saiji_main #content09 .c_item > span {
	padding: 0 0.5em;
	background-color: #ef001e;
	color: #ffffff;
	font-size: 1em;
	margin-top:1em;
	margin-right:1em;
}
#saiji_wrap #saiji_body #saiji_main #content09 .coment {
	margin:1em;
	text-align:center;
	margin:2em 0;
}


/* ========== ========== ==========
	.content .item__list
========== ========== ========== */

/*#saiji_wrap #saiji_body #saiji_main .content .content__inner .img {
	box-shadow: 0.5em 0.5em 0 rgba(151, 219, 213, 0.25);
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item {
	width: 100%;
	margin-top: 2em;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item:nth-child(n+3) {
	margin-top: 2em;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .ttl {
	margin-top: 1em;
	color: #2eb6aa;
	font-family: 'Kaisei Opti', serif;
	font-size: 1.25em;
	font-weight: bold;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .ttl .new {
	display: inline-block;
	margin-right: 0.5em;
	padding: 0.25em;
	background-color: #004f99;
	color: #ffffff;
	font-size: 0.75em;
	line-height: 1;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .ttl .sub {
	display: inline;
	font-size: 0.75em;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .txt {
	margin-top: 1em;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .strong {
	font-weight: bold;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .txt span {
	font-size: 1em;
}
#saiji_wrap #saiji_body #saiji_main .content .content__inner .item__list .item .txt .btn {
	display: block;
	padding: 1em;
	background-color: #2eb6aa;
	color: #ffffff;
	font-size: 1em;
	text-align: center;
}


/* ========== ========== ==========
	#saiji_foot
========== ========== ========== */

#saiji_wrap #saiji_foot {
    width: 100%;
    background-color: #46ab34;
    position: absolute;
    bottom: 0;
}
#saiji_wrap #saiji_foot_inner {
    width: 100%;
	max-width: 1000px;
    margin: 0 auto;
	padding: 1.5em;
}
#saiji_wrap #saiji_foot_inner .copy {
    text-align: center;
}
#saiji_wrap #saiji_foot_inner .copy p {
	color: #ffffff;
}
@media only screen and (min-width: 1001px) {
    #saiji_wrap #saiji_foot_inner {
    	padding: 1.5em 0;
    }
}



/* ========== ========== ==========
	#pageTop
========== ========== ========== */

#saiji_wrap #pageTop {
    position: fixed;
    z-index: 999;
    right: 25px;
    bottom: 25px;
}
@media only screen and (min-width: 1001px) {
    #saiji_wrap #pageTop {
        bottom: 50px;
    }
}


